/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.iconSize svg{
	width: 18px!important;
}
.contactIconBox .elementor-icon-box-wrapper .elementor-icon-box-icon {
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content:center;
	border-radius: 50%;
	background: #c6a04b3d!important;
	
}

.loanCard {
	background: #fff;
	border-radius: 20px;
	box-shadow: 0px 0px 20px -3px rgba(192, 203.00000000000003, 220, 0.2);
	padding: 1.5rem;
	width: fit-content!important;
}

.bankLogo img {
    filter: grayscale(100%);
    transition: all 0.5s;
	
}
.bankLogo:hover img {
      filter: grayscale(0%);
	
}

